* {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    box-sizing: border-box;
}

h2,
dl,
ol,
ul {
    margin-bottom: 0;
}

.list-box {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 999999;
    padding: 12.5px 10px;
    background: #000000cc;
    border-radius: 10px;
}

#sm_menu_ham {
    cursor: pointer;
    float: right;
    width: 30px;
    height: 25px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}

#sm_menu_ham span {
    background-color: #fff;
    border-radius: 5px;
    display: block;
    height: 2px;
    left: 0;
    opacity: 1;
    position: absolute;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: all 0.25s ease-in-out 0s;
    -moz-transition: all 0.25s ease-in-out 0s;
    -o-transition: all 0.25s ease-in-out 0s;
    transition: all 0.25s ease-in-out 0s;
    width: 30px;
}

#sm_menu_ham span:nth-child(1) {
    top: 0;
}

#sm_menu_ham span:nth-child(2),
#sm_menu_ham span:nth-child(3) {
    top: 10px;
}

#sm_menu_ham span:nth-child(4) {
    top: 20px;
}

#sm_menu_ham.open span:nth-child(1) {
    left: 50%;
    top: 18px;
    width: 0;
}

#sm_menu_ham.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}

#sm_menu_ham.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#sm_menu_ham.open span:nth-child(4) {
    left: 50%;
    top: 18px;
    width: 0;
}

.bodymiss {
    overflow: hidden;
}

header {
    background: url(../img/1.png) 0 0/cover no-repeat;
    min-height: 150px;
    padding: 25px 0;
}

header .kt-container {
    height: 100%;
}

.head-bg {
    height: 100%;
}

.logo-img {
    margin-right: 30px;
}

.search-box {
    width: 100%;
    max-width: 400px;
    position: relative;
}

.search-box input {
    border: 0;
    outline: 0;
    border-radius: 4px;
    padding: 12px 54px 12px 15px;
    font-size: 16px;
    color: #999;
    width: 100%;
}

.search-box button {
    padding: 0;
    cursor: pointer;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);

    width: 54px;
    height: 100%;
    background: #7C0A10;
    border-radius: 0 4px 4px 0;
}

.search-box img {
    width: 22px;
}

.banner-img img {
    width: 100%;
    object-fit:cover;
}

/*  */
.footer-link {
    padding: 15px 0;
    border-bottom: 1px solid #E2E2E2;

    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    text-align: center;
}

.footer-link a {
    font-size: 14px;
    color: #1B1B1B;
}

.footer-link a:hover {
    color: #BD1A2D;
}

.footer-box {
    padding: 25px 0;
}

.fooner-img {
    margin-right: 30px;
}

.footer-text {
    font-size: 14px;
    color: #535353;
}

.footer-text>div {
    margin: 6px 0;
}

.ewm-img {
    width: 90px;
    margin: 0 auto 4px;
}

.ewm-img img {
    width: 100%;
}

.ewm-box {
    margin: 0 16px;
    font-size: 14px;
    color: #313131;
}

.xianjin-swiper {
    margin-bottom: 35px;
}

.navigation-second {
    display: none;
}

.navigation-ol-link {
    display: flex;
    align-items: center;
}

/* 新增 */

.wp_search,
.wp_search table,
.head-top-search form {
    width: 100%;
}

.wp_search table {
    line-height: 0;
    width:100%;
}

.wp_search .search {
    background: #7C0A10 url(../img/search.svg) center/40% no-repeat;
    padding: 0;
    cursor: pointer;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 54px;
    height: 100%;
    border-radius: 0 4px 4px 0;
}

.search-box .keyword {
    width: 100%!important;
}


.wp_nav {
    display: flex!important;
    align-items: center;
    justify-content: space-between;
}

.wp_nav .nav-item .mark {
    display: none !important;
}

.wp_nav>.nav-item {
    width: 100%;
    text-align: center;
    /* position: relative; */
}

.wp_nav .sub-nav {
    width: 100% !important;
    position: absolute;
    top: 100% !important;
    background: #7C0A10b3;
    opacity: 0;
    pointer-events: none;
    transform: translateY(10px);
    transition: all .3s ease;
    border: 0 none !important;
}

.wp_nav>.nav-item:hover .sub-nav {
    opacity: 1;
    pointer-events: all;
    transform: translateY(0);
}
.wp_nav .sub-nav .nav-item a {
    border-top: 0 none!important;
}

.wp_nav span {
    width: 100% !important;
    text-align: center !important;
}

.wp_nav .nav-item.parent>a,
.wp_nav .nav-item.selected>a {
    font-weight: bold;
    color: rgb(255, 255, 255)!important;
    background-color: rgb(155, 12, 19)!important;
}







.banner-img .articlecontent p {
    margin-bottom: 0 !important;
    height:100%;
}

.banner-img .articlecontent p:nth-of-type(2) {
    display: none !important;
}
.banner-img .articlecontent {
    height:420px;
}
.banner-img .articlecontent img{
    object-fit: cover;
    height:100%;
}
@media screen and (min-width:1024px) {
    .nav-head {
        background: #7C0A10;
    }

    .nav-head {
        width: 100%;
    }

    .head-nav-link {
        width: 100%;
        font-size: 18px;
        color: #fff;
        text-align: center;
        justify-content: center;
        padding: 15px 0;
        transition: all .3s ease;
    }

    .head-nav-ul>li {
        width: 100%;
        position: relative;
    }

    .head-nav-ul .active,
    .head-nav-ul>li:hover {
        font-weight: 700;
        background: #9B0C13;
    }

    .head-nav-ul .active .head-nav-link,
    .head-nav-ul>li:hover .head-nav-link {
        color: #fff;
    }

    .head-nav-ul>.active::before,
    .head-nav-ul>li:hover::before {
        width: 100%;
    }

    .list-box {
        display: none;
    }


    .navigation-second {
        position: absolute;
        top: 100%;
        left: 50%;
        transform: translate(-50%);
        min-width: 100%;
        white-space: nowrap;
        text-align: center;
        z-index: 100;
        background: #7C0A10b3;
    }

    .navigation-ol-link {
        display: block;
        color: #fbfbfb;
        height: 56px;
        line-height: 56px;
        padding: 0 17px;
        font-size: 16px;
        transition: all .3s ease;
    }

    .navigation-ol-link:hover {
        background: #fff;
        color: #9B0C13;
    }

    .head-nav-ul>li:hover .navigation-second {
        display: block;
    }
}

@media screen and (max-width:1023px) {
    .header-nav {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #000000cc;
        z-index: 99;
        padding-top: 45px;
        overflow: scroll;
        display: none;
    }

    .head-nav-ul {
        flex-direction: column;
    }

    .head-nav-ul>li {
        width: 100%;
    }

    .head-nav-link {
        color: #fff;
        font-size: 24px;
        height: 80px;
        font-weight: 700;
        display: flex;
        align-items: center;
    }

    .head-nav-link:hover {
        color: #fff;
    }

    /* .head-nav-ul .active .shouji-nav {
        background: #BD1A2D;
    } */
    .head-nav-ul .active {
        background: #BD1A2D;
    }

    .shouji-nav>a {
        font-size: 24px;
        color: #fff;
        padding: 0 20px;
        height: 80px;
        line-height: 80px;
        font-weight: 700;
        display: block !important;
        width: 100%;
    }

    .head-nav-ul>li:not(:first-of-type) .shouji-nav>a {
        position: relative;
    }

    .head-nav-ul>li:not(:first-of-type) .shouji-nav>a::after {
        content: "\f112";
        font: normal normal normal 12px/1 LineAwesome;
        display: block;
        position: absolute;
        top: 50%;
        right: 10px;
        transform: translateY(-50%);
        font-size: 20px;
    }

    .head-nav-ul>.iph-active .shouji-nav>a::after {
        content: "\f110" !important;
    }

    /*  */
    .search-box {
        display: none;
    }

    /*  */

    .head-nav-ul .iph-active .navigation-second {
        display: block;
    }

    .head-nav-ul .iph-active .shouji-nav {
        background: #BD1A2D;
    }

    .navigation-ol a {
        color: #fff;
        font-size: 22px;
        height: 80px;
        align-items: center;
        padding: 0 30px 0 60px;
        position: relative;
    }

    .navigation-ol a::after {
        content: "";
        display: block;
        width: calc(100% - 90px);
        height: 1px;
        background: #626262;
        position: absolute;
        bottom: 0;
        left: 60px;
    }
}

@media screen and (max-width:800px) {
    .footer-link {
        grid-template-columns: 1fr 1fr 1fr 1fr;
        grid-gap: 10px;
    }
}


@media screen and (max-width:600px) {

    .logo-img img,
    .logo-name img {
        width: 180px;
    }

    .logo-img {
        margin-right: 15px;
    }
}

@media screen and (max-width:450px) {

    .logo-img img,
    .logo-name img {
        width: 160px;
    }
}

@media screen and (max-width:360px) {

    .logo-img img,
    .logo-name img {
        width: 145px;
    }

    .logo-img {
        margin-right: 5px;
    }
}